=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= all 
#$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= all
#$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

d=debian/tmp
d_base=debian/gazpacho-hildon

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
  export HWIDGETS_PY_DIR=/usr/lib/python2.4/site-packages/gazpacho/widgets/hildonwidgets
  export GCATALOG_DIR=/usr/share/gazpacho/catalogs
  export GRESOURCE_DIR=/usr/share/gazpacho/resources

build: build-stamp
build-stamp:  
	dh_testdir

	# Add here commands to compile the package.
	# Skipped

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	# Skipped
	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	# The widget support code
	mkdir -p $(CURDIR)/$(d)/$(HWIDGETS_PY_DIR)
	cp hildonwidgets/*.py $(CURDIR)/$(d)/$(HWIDGETS_PY_DIR)
	chmod 0755 $(CURDIR)/$(d)/$(HWIDGETS_PY_DIR)
	# The catalog
	mkdir -p $(CURDIR)/$(d)/$(GCATALOG_DIR)
	cp *.xml $(CURDIR)/$(d)/$(GCATALOG_DIR)
	chmod 0755 $(CURDIR)/$(d)/$(GCATALOG_DIR)
	# The resources
	mkdir -p $(CURDIR)/$(d)/$(GRESOURCE_DIR)/hildonwidgets
	cp resources/* $(CURDIR)/$(d)/$(GRESOURCE_DIR)/hildonwidgets
	chmod 0755 $(CURDIR)/$(d)/$(GRESOURCE_DIR)/hildonwidgets

	# The gazenv-init.sh script
	mkdir -p $(CURDIR)/$(d)/usr/bin/
	cp debian/gazenv-init.sh $(CURDIR)/$(d)/usr/bin/
	chmod 0755 $(CURDIR)/$(d)/usr/bin/gazenv-init.sh

	mkdir -p $(CURDIR)/$(d_base)
	mv $(d)/* $(d_base)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
